.signin {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.signin__form {
  width: 400px;
  height: 300px;
  display: flex;
  flex-direction: column;
  text-align: center;
  border: 1px solid silver;
  padding: 20px;
  margin-top: 40px;
  font-size: 1.1rem;
}
.signin_title {
  width: 100%;
  margin-bottom: 20px;
  padding-bottom: 5px;
  border-bottom: 1px solid silver;
}
.signin__input {
  width: 100%;
  height: 30px;
  padding-left: 4px;
  margin-bottom: 10px;
  border: solid 0.5px gray;
  outline: none;
}
.singin__button {
  width: 300px;
  min-height: 30px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 10px 80px;
  border: none;
  font-size: 1rem;
}
.signin__forgotps {
  text-decoration: none;
  margin-top: 20px;
  color: darkslategrey;
  font-size: 1.2rem;
}
